<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'ar_wp', version '4.0'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أجراءات';
$string['active'] = 'نشيط';
$string['activecertifications'] = 'شهادات نشطة';
$string['afteractualcertcompletion'] = 'بعد الانتهاء من الشهادة الحالية';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} بعد إكمال الشهادة الحالية';
$string['afterallocationdate'] = 'بعد تاريخ التعيين';
$string['afterallocationdatewithrelativedate'] = '{$a} بعد تاريخ التعيين';
$string['aftercompletion'] = 'بعد الاتمام';
$string['aftercompletionwithrelativedate'] = '{$a} بعد الإكمال';
$string['afterduedate'] = 'بعد تاريخ الاستحقاق';
$string['afterduedatewithrelativedate'] = '{$a} بعد تاريخ الاستحقاق';
$string['afterlatest'] = 'بعد الأخير من الانتهاء الحالي أو انتهاء الصلاحية';
$string['afterlatestwithrelativedate'] = '{$a} بعد الأخير من الانتهاء الحالي أو انتهاء الصلاحية';
$string['afterpreviouscertexpdate'] = 'بعد تاريخ انتهاء صلاحية الشهادة السابقة';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} بعد تاريخ انتهاء صلاحية الشهادة السابقة';
$string['afterstartdate'] = 'بعد تاريخ البدء';
$string['afterstartdatewithrelativedate'] = '{$a} بعد تاريخ البدء';
$string['allocatetocertification'] = 'التعيين للشهادة';
$string['allocateusers'] = 'تعيين المستخدمين';
$string['allocationdate'] = 'تاريخ التعيين';
$string['allocationdateisonorafter'] = 'تاريخ التعيين في أو بعد';
$string['allocationenddate'] = 'تاريخ انتهاء التعيين';
$string['allocationfor'] = 'تعيين \'{$a}\'';
$string['allocationsource'] = 'مصدر التعيين';
$string['allocationstartdate'] = 'تاريخ بدء التعيين';
$string['allocationwindowenddate'] = 'تاريخ الإنتهاء';
$string['allocationwindowenddate_help'] = 'تاريخ انتهاء نافذة التعيين';
$string['allocationwindowendedon'] = 'انتهت فترة التعيين لهذه الشهادة في {$a}.';
$string['allocationwindowstartdate'] = 'تاريخ البدء';
$string['allocationwindowstartdate_help'] = 'تاريخ بدء نافذة التعيين';
$string['allocationwindowstartson'] = 'تبدأ نافذة التعيين لهذه الشهادة في {$a}.';
$string['archive'] = 'الأرشيف';
$string['archived'] = 'مؤرشف';
$string['archivedcertifications'] = 'الشهادات المؤرشفة';
$string['archivedconfirmation'] = 'هل أنت متأكد من أنك تريد أرشفة الشهادة \'{$a}\'؟ لن تكون الشهادة المؤرشفة متاحة بعد الآن للمديرين أو المتعلمين ويمكن إيجادها فقط في التقارير السابقة.';
$string['archivedon'] = 'مؤرشف في';
$string['autocreategroups'] = 'إضافة إلى مجموعات الحقيبة التدريبية';
$string['autocreategroups_help'] = 'عند تسجيل المستخدمين في الحقائب التدريبية للبرنامج، يمكن إضافتهم تلقائيًا إلى نفس المجموعة. في حالة إجراء تحديد "لهذه الشهادة"، سيتم استخدام مجموعة منفصلة لهذه الشهادة وستكون مختلفة عن الشهادات الأخرى التي تستخدم نفس البرنامج.';
$string['autocreategroupsasinprogram'] = 'كما هو محدد في البرنامج';
$string['autocreategroupscertification'] = 'إنشاء مجموعات لهذه الشهادة';
$string['basic'] = 'أساسي';
$string['basicdetails'] = 'تفاصيل أساسية';
$string['becamecertified'] = 'أصبح معتمدًا ({$a})';
$string['beforepreviouscertexpdate'] = 'قبل تاريخ انتهاء صلاحية الشهادة السابقة';
$string['calendarduedate'] = 'تاريخ استحقاق الشهادة {$a}';
$string['calendarexpirydate'] = 'تاريخ انتهاء صلاحية الشهادة {$a}';
$string['certification'] = 'الشهادة';
$string['certification:allocateuser'] = 'السماح بتعيين المستخدم';
$string['certification:configurecustomfields'] = 'تكوين الحقول المخصصة للشهادات';
$string['certification:edit'] = 'السماح بالتحرير';
$string['certificationfullname'] = 'الاسم الكامل للشهادة';
$string['certificationfullname_help'] = 'الاسم الكامل للشهادة';
$string['certificationidnumber'] = 'رقم معرف الشهادة';
$string['certificationidnumber_help'] = 'يتم استخدام رقم معرف الشهادة فقط عند مطابقة الشهادة مع الأنظمة الخارجية ولا يتم عرضه في أي مكان على الموقع. إذا كانت الشهادة تحمل اسمًا رمزيًا رسميًا، فيمكن إدخالها، وإلا يمكن ترك الحقل فارغًا.';
$string['certificationname'] = 'اسم الشهادة';
$string['certificationnamewitheditlink'] = 'اسم الشهادة مع رابط للتعديل';
$string['certificationnamewithlink'] = 'اسم الشهادة مع الرابط';
$string['certificationprogress'] = 'التقدم في الشهادة';
$string['certificationprogressexport'] = 'تقدم الشهادة {$a}.';
$string['certificationrules'] = 'قواعد الشهادة';
$string['certifications'] = 'الشهادات';
$string['certificationscustomfield'] = 'الحقول المخصصة للشهادة';
$string['certificationstatus'] = 'حالة الشهادة';
$string['certificationstatus_help'] = 'حالة الشهادة الحالية';
$string['certificationtags'] = 'علامات الشهادة';
$string['certificationtags_help'] = 'علامات هذه الشهادة';
$string['certificationtenant'] = 'مستأجر الشهادة';
$string['certificationuserlog'] = 'سجل نشاط {$a}';
$string['certificationuserlogempty'] = 'لا توجد سجلات أحداث لشهادة المستخدم هذه.';
$string['certificationuserlogfilename'] = '{$a->user} سجل نشاط {$a->certification}';
$string['certified'] = 'معتمد';
$string['certifiedby'] = 'معتمد من قبل';
$string['certifiedcertificationslink'] = '<a href="{$a->href} "> {$a->count} شهادات معتمدة </a>';
$string['certifieddate'] = 'تاريخ الاعتماد';
$string['certifieddateisonorafter'] = 'تاريخ الاعتماد في أو بعد';
$string['certifiednotification'] = 'تم اعتماد المستخدم بنجاح';
$string['certifiedtype'] = 'نوع الاعتماد';
$string['certify'] = 'اعتماد';
$string['certifyexpirydate'] = 'تاريخ الانتهاء';
$string['certifyexpirydate_help'] = 'حدد تاريخ انتهاء صلاحية لهذا المستخدم المعتمد من بين الخيارات التالية : \'افتراضي\' (يعرض تكوين الشهادة الحالي) أو \'أبدًا\' أو تاريخًا مخصصًا.';
$string['certifyuser'] = 'اعتماد المستخدم';
$string['completedtheprogram'] = 'أكمل البرنامج {$a}';
$string['conditioncertificationcertified'] = 'شهادة معتمدة';
$string['conditioncertificationcertifieddescription'] = 'المستخدمون المعتمدون في الشهادة \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionall'] = 'المستخدمون المعتمدون في جميع الشهادات التالية: \'{$a->fullname}\'
';
$string['conditioncertificationcertifieddescriptionallwithdate'] = 'المستخدمون المعتمدون في جميع الشهادات التالية: \'{$a->fullname}\'<br />
تاريخ الشهادة يقع في أو بعد "{$a->conditiondate}"';
$string['conditioncertificationcertifieddescriptionany'] = 'المستخدمون الحاصلون على شهادة واحدة على الأقل من الشهادات التالية: \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionanywithdate'] = 'المستخدمون الحاصلون على شهادة واحدة على الأقل من الشهادات التالية: \'{$a->fullname}\'<br />
تاريخ الشهادة يقع في أو بعد "{$a->conditiondate}"';
$string['conditioncertificationcertifieddescriptiononrecert'] = 'تنفيذ لكل إعادة التصديق';
$string['conditioncertificationcertifieddescriptionstatusonly'] = 'يتم التنفيذ فقط عند تغيير الحالة';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'المستخدمون الحاصلون على حالة الاعتماد في شهادة \'{$a->fullname}\' <br />
تاريخ الاعتماد في \'{$a->conditiondate}\' أو بعده';
$string['conditioncertificationcertifiedonrecert'] = 'قم دائمًا بتنفيذ الإجراءات على جميع عمليات إعادة الاعتماد';
$string['conditioncertificationcertifiedonrecert_help'] = 'سيؤدي هذا إلى تغيير الحالة بشكل فعال إلى <b>"المستخدم معتمد وفترة إعادة الاعتماد ليست مفتوحة"</b>. سيضمن هذا وضع علامة على المستخدم على أنه "لا مثيل له" عند فتح إعادة الاعتماد، وتنفيذ الإجراءات له مرة أخرى عند اكتمال البرنامج، حتى لو استمر في الحصول على الاعتماد طوال الوقت.';
$string['conditioncertificationcertifiedstatusonly'] = 'تنفيذ الإجراءات فقط عندما تتغير حالة المستخدم من "غير معتمد" إلى "معتمد"';
$string['conditioncertificationcertifiedstatusonly_help'] = 'في هذه الحالة قد يتم أو لا يتم تنفيذ الإجراءات عند إعادة الاعتماد، اعتمادًا على ما إذا كانت الشهادة السابقة قد انتهت صلاحيتها أم لا. للتأكد من عدم تنفيذ الإجراءات <b>مطلقًا</b> أثناء إعادة المصادقة، فكر في تعيين "حد إجراء القاعدة" في إعدادات القاعدة.';
$string['conditioncertificationexpired'] = 'انتهت صلاحية الشهادة';
$string['conditioncertificationexpireddescription'] = 'المستخدمون الذين انتهت صلاحية شهادتهم \'{$a}\'';
$string['conditioncertificationexpireddescriptionwithdate'] = 'المستخدمون الذين انتهت صلاحية شهاداتهم \'{$a->fullname}\' <br />
تاريخ انتهاء الصلاحية يقع في أو بعد "{$a->conditiondate}"';
$string['conditioncertificationnotcertified'] = 'الشهادة غير معتمدة';
$string['conditioncertificationnotcertifieddescription'] = 'المستخدمون غير المعتمدين في الشهادة \'{$a}\'';
$string['conditioncertificationoverdue'] = 'شهادة متأخرة';
$string['conditioncertificationoverduedescription'] = 'المستخدمون الذين تأخروا في الحصول على الشهادة \'{$a}\'';
$string['conditioncertificationoverduedescriptionwithdate'] = 'المستخدمون الذين تأخروا في الحصول على الشهادة \'{$a->fullname}\'<br />
تاريخ الاستحقاق يقع في أو بعد \'{$a->conditiondate';
$string['conditioncertificationsuspended'] = 'تم تعليق الشهادة';
$string['conditioncertificationsuspendeddescription'] = 'المستخدمون الذين تم تعليقهم في الشهادة \'{$a}\'';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'المستخدمون الذين تم تعليق اعتمادهم \'{$a->fullname}\'<br />
تاريخ التعليق يقع في "{$a->conditiondate}" أو بعده';
$string['conditionrecertificationgraceperiod'] = 'انتهاء فترة السماح لإعادة الاعتماد';
$string['conditionrecertificationgraceperiodendsdescription'] = 'المستخدمون الذين تنتهي فترة السماح لهم بشهادة \'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'المستخدمون الذين تنتهي فترة السماح لهم بشهادة \'{$a->fullname}\' <br />
تنتهي فترة السماح لإعادة الاعتماد في \'{$a->conditiondate}\' أو قبله';
$string['conditionrecertificationstarted'] = 'بدأت فترة إعادة الاعتماد';
$string['conditionrecertificationstarteddescription'] = 'المستخدمون الذين بدأوا فترة إعادة الاعتماد في الشهادة \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'المستخدمون الذين بدأوا فترة إعادة الاعتماد في الشهادة \'{$a->fullname}\'<br />
بدأت عملية إعادة الاعتماد في أو بعد "{$a->conditiondate}"';
$string['conditionuserallocated'] = 'المستخدمون المعينون للشهادة';
$string['conditionuserallocateddescription'] = 'المستخدمون المعينون للشهادة {$a}';
$string['conditionuserallocateddescriptionwithdate'] = 'المستخدمون المخصصون للشهادة \'{$a->fullname}\'<br />
تاريخ التخصيص يقع في أو بعد "{$a->conditiondate}"';
$string['conditionusernotallocated'] = 'لم يتم تعيين المستخدمين للشهادة';
$string['conditionusernotallocateddescription'] = 'المستخدمون غير مخصصين للشهادة \'{$a}\'';
$string['confirmdeallocateusers'] = 'سيؤدي هذا الإجراء إلى حذف التعيين والبيانات المرتبطة به بالكامل لجميع المستخدمين المحددين. لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeallocateusersheader'] = 'إلغاء تعيين المستخدمين';
$string['confirmdeletecertification'] = 'هل أنت متأكد من أنك تريد حذف الشهادة \'{$a}\' والبيانات المرتبطة بها؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteuserallocation'] = 'هل أنت متأكد من أنك تريد حذف تعيين المستخدم  \'{$a} \' والبيانات المرتبطة به تمامًا؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmduplicate'] = 'سيتم إنشاء نسخة من تكوين الشهادة وستتمكن من تغيير البرنامج والخصائص الأخرى. لن يتم ترحيل تعيينات المستخدم إلى النسخة';
$string['content'] = 'محتوى';
$string['criteriaall'] = 'لقد تم اعتماد جميع الشهادات المختارة';
$string['criteriaany'] = 'تم اعتماد واحدة على الأقل من الشهادات المختارة';
$string['criteriaany_help'] = 'عندما يتم اعتماد المستخدم بالفعل في إحدى الشهادات، فإن الشهادة في الشهادة الثانية لا تؤدي إلى تشغيل الإجراءات مرة أخرى';
$string['criteriaeach'] = 'في كل مرة يتم اعتماد المستخدم في أي من الشهادات المحددة';
$string['criteriaeach_help'] = 'أي ما يعادل إنشاء قواعد متعددة، واحدة لكل من الشهادات المختارة';
$string['currentprogram'] = 'البرنامج الحالي';
$string['currentprogram_help'] = 'هذا هو البرنامج الحالي الذي يتخذه هذا المستخدم';
$string['dateoverrided'] = 'تم تجاوز التاريخ';
$string['dayssinceallocation'] = 'عدد الأيام منذ التعيين';
$string['daystakingcertification'] = 'أيام أخذ الشهادة';
$string['deallocateusers'] = 'إلغاء تعيين المستخدمين';
$string['default'] = 'افتراضي';
$string['deleteallocation'] = 'حذف التخصيص';
$string['deleteuserallocation'] = 'حذف تعيين المستخدم';
$string['displaycertificationdate'] = 'تاريخ الشهادة';
$string['displaycertificationduedate'] = 'تاريخ استحقاق الشهادة';
$string['displaycertificationid'] = 'معرّف الشهادة الداخلي المستخدم في عناوين URL';
$string['displaycertificationname'] = 'اسم الشهادة';
$string['displaycertificationprogramname'] = 'اسم البرنامج الأولي لهذه الشهادة';
$string['displaycertificationreopen'] = 'تاريخ بدء إعادة الاعتماد';
$string['displayexpirydate'] = 'تاريخ انتهاء الشهادة';
$string['displayexpirydatetimestamp'] = 'الطابع الزمني لتاريخ انتهاء صلاحية الشهادة';
$string['displaygraceperiodend'] = 'تاريخ انتهاء فترة السماح';
$string['displayrecertificationprogramname'] = 'اسم برنامج إعادة الاعتماد';
$string['dontchange'] = 'لا تقم بإحداث تغيير';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'تاريخ استحقاق الشهادة';
$string['duedateisonorafter'] = 'تاريخ الاستحقاق في أو بعد';
$string['duplicate'] = 'نسخ';
$string['dynamic'] = 'ديناميكي';
$string['dynamicrules'] = 'قواعد التفعيل';
$string['dynamicrulesplugincheck'] = 'مشاهدة قائمة قواعد التفعيل غير ممكنة  بدون أداة tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'لا يمكن إلغاء تعيين المستخدمين إلا إذا تم تعيينهم بواسطة قاعدة ديناميكية أخرى ، ولن تتأثر عمليات التعيين اليدوية.';
$string['editallocation'] = 'تحرير التخصيص';
$string['editcertification'] = 'تحرير الشهادة \'{$a}\'';
$string['editcertificationname'] = 'تحرير اسم الشهادة';
$string['editcertificationsettings'] = 'تحرير إعدادات الشهادة';
$string['editcontent'] = 'تحرير المحتوى';
$string['editdetails'] = 'تحرير التفاصيل';
$string['editstatusanddates'] = 'تحرير الحالة و التواريخ';
$string['editstatusanddatesbulk'] = 'تحرير الحالة و التواريخ لعدة مستخدمين';
$string['enddate'] = 'تاريخ الانتهاء';
$string['entitycertification'] = 'شهادة';
$string['entitycertificationusers'] = 'شهادة تعيين المستخدمين و إكمالها';
$string['errorallocatinguserintorelatedprogram'] = 'لا يمكن تخصيص المستخدم في البرامج ذات الصلة';
$string['errorallocationsourcenotfound'] = 'لم يتم العثور على مصدر التعيين';
$string['erroralreadycertified'] = '.تم اعتماد المستخدم بالفعل في هذه الشهادة بتاريخ البدء هذا';
$string['errorcannotallocate'] = 'تعذر تعيين المستخدم للشهادة (التعيين موجود بالفعل أو غير مسموح به)';
$string['errorcantdeletecertification'] = 'لا يمكن حذف الشهادة';
$string['errorcantdeletenotarchivedcertification'] = 'لا يمكن حذف شهادة غير مؤرشفة';
$string['errorcantmanageusers'] = 'لا يمكن إدارة المستخدمين';
$string['errorcantrestorecertification'] = 'لا يمكن استعادة الشهادة';
$string['errorcertificationsdontexist'] = 'بعض الشهادات غير موجودة';
$string['errorcouldnotallocate'] = 'تعذر تعيين المستخدم \'{$a->originaluserfullname}\' للشهادة \'{$a->certification}\'';
$string['errorevaluatinguserallocationstatus'] = 'خطأ في تقييم حالة تعيين المستخدم';
$string['errorexpirydatepreviousduedate'] = 'لا يمكن أن يكون تاريخ انتهاء الصلاحية قبل تاريخ الاستحقاق';
$string['erroridnumberuniquetenant'] = 'رقم المعرف هذا مستخدم بالفعل في شهادة أخرى';
$string['errorinvalidcertification'] = 'شهادة غير صالحة';
$string['errorinvaliddate'] = 'تاريخ غير صالح';
$string['errorinvalidpastexpirydate'] = 'لا يمكن أن يكون تاريخ انتهاء الصلاحية في الماضي';
$string['errorinvalidpaststartdate'] = 'لا يمكن أن يكون تاريخ البدء في الماضي';
$string['errorinvalidtimecertified'] = 'الوقت المعتمد لا يمكن أن يكون في المستقبل';
$string['errormissingassociatedprogram'] = 'البرنامج ذو الصلة مفقود';
$string['errornopermissionallocateusers'] = 'لا يوجد إذن لتعيين المستخدمين للشهادة';
$string['errornopermissioncertifyuser'] = 'لا يمكن وضع علامة على هذا المستخدم كمعتمد لأنه إما تم وضع علامة عليه بالفعل كمعتمد أو أنه ليس لديك إذن لتنفيذ هذا الإجراء';
$string['errornopermissionmanagecertifications'] = 'لا يوجد إذن لإدارة الشهادات';
$string['errornopermissionviewallocatedusers'] = 'لا يوجد إذن لعرض المستخدمين المعينين في الشهادة';
$string['errornopermissionviewreports'] = 'لا يوجد إذن لعرض التقارير';
$string['errornothingtoexportforcertifications'] = 'لا يوجد شيء لتصديره للشهادة (الشهادات) المشتركة: {$a}';
$string['errorrecertificationprogram'] = 'يجب أن يكون البرنامج مختلفًا عن البرنامج الأولي';
$string['errorreporttypedoesnotexist'] = 'نوع التقرير غير موجود';
$string['errorsameidnumber'] = 'الشهادة بنفس رقم المعرف موجودة بالفعل';
$string['erroruseralreadyallocatedincertification'] = 'المستخدم معين بالفعل في الشهادة';
$string['erroruseralreadyallocatedinprogram'] = 'المستخدم معين بالفعل في البرنامج';
$string['errorusernotinsametenant'] = 'المستخدم غير موجود في ذات العميل';
$string['eventcertificationcompleted'] = 'اكتملت الشهادة';
$string['eventcertificationcreated'] = 'تم إنشاء الشهادة';
$string['eventcertificationdeleted'] = 'تم حذف الشهادة';
$string['eventcertificationupdated'] = 'تم تحديث الشهادة';
$string['eventrecertificationgraceperiodended'] = 'انتهت فترة السماح لإعادة الاعتماد';
$string['eventrecertificationstarted'] = 'بدأت عملية إعادة الاعتماد';
$string['eventuserallocated'] = 'تم التعيين للشهادة';
$string['eventuserdeallocated'] = 'تم إلغاء تعيين المستخدم';
$string['eventuserupdated'] = 'تم تحديث تعيين المستخدم';
$string['expired'] = 'منتهي الصلاحية';
$string['expiredcertificationslink'] = '<a href="{$a->href} "> {$a->count} شهادات منتهية الصلاحية </a>';
$string['expireddateisonorafter'] = 'تاريخ انتهاء الصلاحية في هذا التاريخ أو بعده';
$string['expireson'] = 'تنتهي الصلاحية في {$a}';
$string['expirydate'] = 'تاريخ انتهاء الصلاحية';
$string['expirydate_help'] = 'تاريخ انتهاء صلاحية الشهادة';
$string['export_content'] = 'الإعدادات';
$string['export_content_help'] = '.الشهادات، والأسماء، والأوصاف، والتواريخ ، إلخ';
$string['export_dynamic_rules'] = 'القواعد الديناميكية';
$string['export_dynamic_rules_help'] = 'تكوين جميع القواعد الديناميكية لهذه الشهادات';
$string['export_programs'] = 'البرامج ذات الصلة';
$string['export_programs_help'] = 'البرامج، والأسماء، والأوصاف، والتواريخ، والعلامات،إلخ.';
$string['export_user_allocations'] = 'تعيينات المستخدم الحاصل على الشهادة';
$string['export_user_allocations_help'] = 'يتضمن تخصيصات المستخدم لهذه الشهادات. لن يضم نسخة من المستخدمين أنفسهم.';
$string['exportcertificationsdescription'] = 'الشهادات مع البرامج، والحقائب التدريبية، وتعيينات المستخدم، والقواعد الديناميكية المرتبطة بها';
$string['exportonlyallocationspostfix'] = '(تعيينات المستخدم فقط)';
$string['futureallocation'] = 'التعيين المستقبلي';
$string['gotocertification'] = 'الذهاب إلى الشهادة';
$string['idnumber'] = 'رقم المعرف';
$string['import_content'] = 'الإعدادات';
$string['import_content_help'] = 'الشهادات، والأسماء، والأوصاف،  والتواريخ،  والعلامات،  إلخ.';
$string['import_dynamic_rules'] = 'القواعد الديناميكية';
$string['import_dynamic_rules_help'] = 'تكوين كافة القواعد الديناميكية لهذه البرامج.';
$string['import_programs'] = 'البرامج ذات الصلة';
$string['import_programs_help'] = 'البرامج، والأسماء، والأوصاف، والتواريخ، والعلامات، إلخ.';
$string['import_user_allocations'] = 'تعيينات المستخدم للشهادة';
$string['import_user_allocations_help'] = 'يتضمن تعيينات المستخدم لهذه الشهادات.';
$string['importcannotallocate'] = 'لا يمكن تعيين المستخدم \'{$a->originaluserfullname}\' للشهادة \'{$a->certification}\' ، التعيين موجود بالفعل أو غير مسموح به';
$string['importlogfailed'] = 'تعذر استيراد الشهادة \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'الشهادة برقم المعرف \'{$a->originalidnumber}\' موجودة بالفعل';
$string['importlogsuccess'] = 'تم إنشاء شهادة جديدة \'<a href="{$a->url}"> {$a->fullname} </a> \'';
$string['importlogsuccessuserallocations'] = 'تم تعيين المستخدم "{$a->userfullname}" للشهادة "{$a->certification}"';
$string['include_shared_entities'] = 'تضمين الكيانات المشتركة';
$string['include_shared_entities_help'] = 'بتمكين هذا الخيار ، سيحتوي الملف الذي تم تصديره أيضًا على:

* جميع الشهادات المشتركة المتاحة في المستأجر الحالي
* جميع البرامج المشتركة المرتبطة بالشهادات المختارة
* جميع الحقائب التدريبية للبرنامج خارج فئة الحقيبة التدريبية الحالية للمستأجر';
$string['keepcertificationdefaults'] = 'حافظ على القيم الافتراضية للشهادة';
$string['lastallocationdate'] = 'تاريخ آخر تعيين: {$a}';
$string['lessthanaday'] = 'أقل من يوم';
$string['manageprograms'] = 'إدارة الملفات';
$string['manual'] = 'يدوي';
$string['manuallycertifieduser'] = 'معتمد يدويا {$a->usertarget} ({$a->expirydate})';
$string['mappingerrorcertificationnotfound'] = 'لم يتم العثور على الشهادة {$a}';
$string['mappingnoticenoidnumber'] = 'تم تحديد مكان الشهادة عن طريق الاسم لأن رقم المعرف كان فارغًا. يوصى بتعيين أرقام معرف للشهادات';
$string['markcertificationcompletednotice'] = 'ضع علامة على الشهادة على أنها مكتملة دون انتظار اكتمال البرنامج';
$string['messageprovider:certificationcompleted'] = 'اكتملت الشهادة';
$string['messageprovider:certificationuserallocated'] = 'المستخدم المخصص للشهادة';
$string['messageprovider:certificationuserdeallocated'] = 'تم إلغاء تخصيص المستخدم من الشهادة
';
$string['missingcertification'] = 'شهادة المستخدم مفقودة';
$string['missingfullname'] = 'الاسم الكامل مفقود';
$string['missingprogram'] = 'البرنامج مفقود';
$string['never'] = 'أبداً';
$string['neverexpires'] = 'لا تنتهي أبدا';
$string['newcertification'] = 'شهادة جدييدة';
$string['newvaluefor'] = 'قيمة جديدة لِ';
$string['notavailable'] = 'غير متوفر';
$string['notificationcertification'] = 'هذا البرنامج جزء من الشهادة  \'{$a->certificationname}\'.<br /><br />';
$string['notificationcertificationcompletedexpiry'] = '{$a->expirymessage} بعد {$a->reopendate} ستتمكن من إعادة استخدام البرنامج \'{$a->recertificationprogram}\' للحفاظ على شهادتك.<br /><br />';
$string['notificationcertificationcompletedmanual'] = 'مرحبا {$a->userfullname},<br /><br />
تهانينا على حصولك على شهادة \'{$a->certificationname}\'!<br /><br />
{$a->expirymessage}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationcompletedprogram'] = 'مرحبا {$a->userfullname},<br /><br />
تهانينا على إكمالك برنامج \'{$a->programname}\'.قد أصبحت الآن معتمد في \'{$a->certificationname}\'!<br /><br />
يمكنك العودة في أي وقت إلى الحقائب التدريبية داخل البرنامج . حيث يوجد البرنامج الكامل في لوحة البيانات خاصتك تحت عنوان البرامج المكتملة
<br /><br />
{$a->expirymessage}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationdue'] = 'هذا البرنامج جزء من شهادة  \'{$a->certificationname}\'، التي يكون تاريخ استحقاقها في {$a->duedate}.<br /><br />';
$string['notificationcertificationuserallocated'] = 'مرحبا {$a->userfullname},<br /><br />
أهلا بك في البرنامج \'{$a->programname}\'، حيث يمكنك العثورعلى هذا البرنامج فلو لوحة البيانات خاصتك.<br /><br />
{$a->certmsg}<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationuserdeallocated'] = 'مرحبا {$a->userfullname},<br /><br />
قد أغلق الآن البرنامج \'{$a->programname}\' و لم يعد بإمكتنك الوصول إليه.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationwillexpireon'] = 'سوف تنتهي صلاحية شهادتك في {$a}.<br /><br />';
$string['notificationsubjectcertificationcompleted'] = 'لقد اكنملت شهادة \'{$a}\'';
$string['notificationsubjectcertificationcompletedmanual'] = 'تهانينا - شهادة \'{$a}\'!';
$string['notificationsubjectcertificationuserallocated'] = 'أهلا بك في \'{$a}\'';
$string['notificationsubjectcertificationuserdeallocated'] = '\'{$a}\' مغلق';
$string['notset'] = 'غير مضبوط';
$string['nousersselected'] = 'يرجى اختيار مستخدم واحد على الأقل';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">{$a->count} الشهادات الجارية </a>';
$string['open'] = 'مفتوح';
$string['outcomeallocation'] = 'تعيين المستخدمين إلى الشهادات';
$string['outcomeallocationdescription'] = 'تعيين المستخدمين لشهادة {$a}<br />
الحفاظ على تاريخ البدء الافتراضي للشهادة';
$string['outcomeallocationdescriptionwithdate'] = 'تعيين المستخدمين لشهادة {$a->certificationname}<br />
تاريخ بدء الشهادة:  \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'إلغاء تعيين المستخدمين من الشهادات';
$string['outcomedeallocationdescription'] = 'إلغاء تعيين المستخدمين من شهادة {$a}';
$string['overdue'] = 'متأخر';
$string['overduecertificationslink'] = '<a href="{$a->href}">{$a->count} الشهادات المتأخرة </a>';
$string['pluginname'] = 'الشهادات';
$string['previewcertificationname'] = 'معاينة اسم الشهادة';
$string['previouscertexpirydate'] = 'تاريخ انتهاء صلاحية الشهادة السابقة';
$string['privacy:metadata:certification_completions'] = 'معلومات حول إكمال الشهادة.';
$string['privacy:metadata:certification_completions:certificationid'] = 'الشهادة التي أكملها المستخدم.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'المستخدم الذي أنشئ الشهادة';
$string['privacy:metadata:certification_completions:expirydate'] = 'تاريخ انتهاء صلاحية إكمال هذه الشهادة.';
$string['privacy:metadata:certification_completions:revokedby'] = 'المستخدم الذي قام بإلغاء الشهادة';
$string['privacy:metadata:certification_completions:timecertified'] = 'الوقت الذي أكمل المستخدم فيه الشهادة.';
$string['privacy:metadata:certification_completions:timecreated'] = 'الوقت الذي تم فيه إنشاء سجل الإكمال';
$string['privacy:metadata:certification_completions:timemodified'] = 'الوقت المعدل لإكمال الشهادة.';
$string['privacy:metadata:certification_completions:userid'] = 'المستخدم الذي أكمل الشهادة.';
$string['privacy:metadata:certification_users'] = 'معلومات حول تعيين شهادة المستخدم.';
$string['privacy:metadata:certification_users:certificationid'] = 'الشهادة المعينة ل.';
$string['privacy:metadata:certification_users:currentprogramid'] = 'يتم تعيين مستخدم البرنامج الحالي';
$string['privacy:metadata:certification_users:isrecertification'] = 'إذا كان المستخدم في حالة إعادة الإنشاء';
$string['privacy:metadata:certification_users:status'] = 'ما إذا كان قد تم تعليق المستخدم من الشهادة.';
$string['privacy:metadata:certification_users:timemodified'] = 'الوقت المعدل لتعيين المستخدم.';
$string['privacy:metadata:certification_users:userid'] = 'المستخدم المعين.';
$string['privacy:metadata:core_tag'] = 'العلامات المضافة إلى الشهادات';
$string['program'] = 'البرنامج';
$string['programchangewarning'] = 'لن يتم إعادة تخصيص المستخدمين الذين يأخذون هذا البرنامج حاليًا تلقائيًا. ويمكن القيام بذلك يدويًا على أساس كل مستخدم. لن تتغير حالة المستخدمين الذين أكملوا البرنامج بالفعل، أو أولئك الذين تم وضع علامة عليهم يدويًا كمعتمدين، ولكن سيتم إلغاء تخصيصهم من البرنامج القديم ولن يتمكنوا من رؤيته بعد ذلك في صفحة قائمة الدورات التدريبية الخاصة بهم.';
$string['programcourse'] = 'الحقيبة التدريبية للبرنامج';
$string['programuserallocation'] = 'برنامج تعيين المستخدم';
$string['progress'] = 'اكتمل {$a}.';
$string['progressreport'] = 'تقرير التقدم';
$string['recertdifferentprogram'] = 'حدد برنامجا مختلفا';
$string['recertdifferentprogram_help'] = 'حدد "نعم" إذا كنت ترغب في اختيار برنامج مختلف لإعادة الإعتماد تختلف عن تلك التي يتم تعيينها كبرنامج أولي.';
$string['recertduedaterelative'] = 'تاريخ الاستحقاق';
$string['recertduedaterelative_help'] = 'هذا هو الموعد المحدد لإعادة الاعتماد';
$string['recertexpirydate'] = 'تاريخ انتهاء الصلاحية';
$string['recertexpirydate_help'] = 'هذا هو التاريخ الذي ستنتهي فيه إعادة اعتماد للمستخدم.';
$string['recertexpirydatewarning'] = 'يتم تعيين الشهادة الأولية على عدم انتهاء الصلاحية أبدا، وسوف تكون إعادة الإعتماد ممكنة فقط للمستخدمين الذين تم تعيين تاريخ انتهاء الصلاحية بشكل فردي.';
$string['recertgraceperiod'] = 'فترة السماح';
$string['recertgraceperiod_help'] = 'فترة السماح هي الفترة الزمنية الإضافية التي نعطيها للمستخدم لإنهاء البرنامج والحصول على شهادة بعد انتهاء صلاحية الشهادة السابقة. يتوفر هذا الخيار فقط إذا كان برنامج إعادة الإعتماد  يختلف عن البرنامج الأولي.';
$string['recertgraceperiodends'] = 'انتهاء فترة السماح';
$string['recertification'] = 'إعادة الإعتماد';
$string['recertificationgraceperiodendsonorbefore'] = 'تنتهي فترة السماح بإعادةالاعتماد في هذا التاريخ  أو قبل';
$string['recertificationprogram'] = 'برنامج إعادة الإعتماد';
$string['recertificationprogram_help'] = 'حدد برنامجا لاستخدامه في إعادة إنشاء الشهادة . يجب أن يكون هذا البرنامج مختلفا عن برنامج الشهادات الأولية.';
$string['recertificationstartdate'] = 'تاريخ بدء إعادة الإعتماد';
$string['recertificationstartedonorafter'] = 'بدأ إعادة الإعتماد في هذا التاريخ أو بعد';
$string['recertstartdaterelative'] = 'تاريخ البدء';
$string['recertstartdaterelative_help'] = 'هذا هو التاريخ الذي سيبدأ فيه برنامج إعادة الإعتماد في أن يكون متاحا للمستخدم.';
$string['recertstartdatewarning'] = 'في هذا التاريخ، سيتم إعادة تعيين برنامج إعادة إنشاء الشهادة. تأكد من عدم تسجيل المستخدمين في الحقائب التدريبية للبرنامج في مكان آخر،  و إذا ما كان معينا لنفس البرنامج مباشرة أو معينا عبر شهادات أخرى لأنها قد تفقد تقدمها.';
$string['reg_wpcertifications'] = 'عدد شهادات ({$a})';
$string['reportactivecerts'] = 'تقرير النظام للحصول على شهادات سارية المفعول';
$string['reportarchivedcerts'] = 'تقرير النظام للشهادات المؤرشفة';
$string['reportcertificationprogress'] = 'تقرير النظام الخاص بالتقدم في الشهادة';
$string['reportcertsusers'] = 'تقرير النظام الخاص بالمستخدمين أصحاب الشهادة';
$string['reportusercerts'] = 'تقرير النظام الخاص بقائمة';
$string['requirerecertification'] = 'طلب إعادة اعتماد الشهادة';
$string['requirerecertification_help'] = 'حدد "نعم" لتمكين إعادة الاعتماد لهذه الشهادة.';
$string['resetadditionalcourses'] = 'إعادة ضبط الحقائب التدريبية الإضافية';
$string['resetadditionalcourses_help'] = 'إعادة ضبط الحقائب التدريبية التي تعد جزءًا من البرنامج الجديد والتي لم تكن جزءًا من البرنامج القديم';
$string['restore'] = 'إعادة';
$string['revokecertification'] = 'إبطال الشهادة';
$string['revoked'] = 'تم إبطاله';
$string['revokedby'] = 'تم إبطاله من قبل';
$string['revokednotification'] = 'تم إبطال الشهادة بنجاح';
$string['revokedon'] = 'تم إبطاله فيه';
$string['revokedthisuser'] = 'إبطال شهادة {$a}';
$string['revokewarning'] = 'هل أنت متأكد من أنك تريد إلغاء الشهادة من \'{$a}\'؟  لن يتم إبطال الجوائز التي ربما تم منحها عند الانتهاء.';
$string['rolemanager'] = 'مسؤول الشهادات';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة الشهادات داخل العميل الحالي و تعيين المستخدمين لهم';
$string['schedule'] = 'تواريخ الشهادة';
$string['selectactiveandarchivedcertifications'] = 'حدد الشهادات السارية المفعول والمؤرشفة';
$string['selectadifferentprogram'] = 'حدد برنامجًا مختلفًا';
$string['selectallactivecertifications'] = 'حدد جميع الشهادات سارية المفعول';
$string['selectallcertificationsinthisfile'] = 'حدد جميع الشهادات في هذا الملف';
$string['selectatleastonecertification'] = 'حدد شهادة واحدة على الأقل';
$string['selectcertificationcondition'] = 'الشهادة';
$string['selectcertificationcondition_help'] = 'حدد الشهادة التي سيتم تطبيق هذا الشرط فيها';
$string['selectcertificationoutcome'] = 'الشهادة';
$string['selectcertificationoutcome_help'] = 'حدد الشهادة التي سيتم فيها تطبيق هذا الإجراء';
$string['selectcertificationstoallocate'] = 'شهادات';
$string['selectcertificationstoallocate_help'] = 'حدد الشهادات التي سيتم تعيين المستخدمين فيها';
$string['selectdate'] = 'حدد تاريخ';
$string['selectmanually'] = 'حدد يدويا...';
$string['selectprogram'] = 'حدد البرنامج';
$string['selectprogram_help'] = 'حدد برنامجًا مختلفًا';
$string['separatetenantsingroupswarning'] = 'في الحقائب التدريبية المشتركة بين العملاء ، سيتم إضافة المستخدمين من كل عميل إلى مجموعات منفصلة.';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'التاريخ الذي تبدأ فيه الشهادة';
$string['status'] = 'الحالة';
$string['suspended'] = 'معلق';
$string['suspendeddateisonorafter'] = 'تاريخ معلق في أو بعد';
$string['system'] = 'النظام';
$string['tagarea_tool_certification'] = 'الشهادات';
$string['tags'] = 'العلامات';
$string['timecreated'] = 'تم إنشاؤه في';
$string['timemodified'] = 'آخر تعديل في';
$string['timesuspended'] = 'معلق في تاريخ';
$string['toomanycertificationstoshow'] = 'الكثير من الشهادات لإظهارها';
$string['uponcompletion'] = 'عند الاكمال';
$string['userallocation'] = 'تعيين المستخدم';
$string['usercompletion'] = 'استكمال المستخدم';
$string['userduedate'] = 'تاريخ الانتهاء';
$string['userduedate_help'] = 'حدد تاريخ انتهاء الشهادة لهذا المستخدم.';
$string['usergotsuspended'] = 'تم تعليق المستخدم';
$string['userlist'] = 'حدد المستخدمين';
$string['userlist_help'] = 'حدد المستخدمين لتعيينهم لهذه الشهادة';
$string['users'] = 'المستخدمون';
$string['usersallocationnotavailable'] = 'تعيين المستخدمين غير متوفر';
$string['usersdeallocatedsuccess'] = '{$a} تم إلغاء تعيين المستخدم (المستخدمون) بنجاح';
$string['userseditedsuccess'] = '{$a} تم تعديل المستخدم ( المستخدمون) بنجاح';
$string['usersskipped'] = '{$a} قد تخطى المستخدم(المستخدمون) هذا الخيار لعدم توافره لديه/م';
$string['userstartdate'] = 'تاريخ البدء';
$string['userstartdate_help'] = '.حدد التاريخ الذي سيتمكن فيه هذا المستخدم من بدء الاعتماد. سيتم تطبيق هذا التاريخ فقط على هذا المستخدم';
$string['userstatus'] = 'الحالة';
$string['userstatus_help'] = 'ستخفي حالة التعليق هذه الشهادة عن هذا المستخدم بينما ستظهرها الحالة الافتراضية.';
$string['viewcertificationuserlog'] = 'سجل نشاط الشهادة';
